Channels
Channels enable datasets to be categorised or grouped together. A single workspace can have multiple channels.
Objects
Channel
| Path | JSON Type | Format | Description |
|---|---|---|---|
id | string | Version 4 UUID | The channel ID |
creator | object | Member | The channel creator |
workspace | object | Workspace | The channel workspace |
created | string | ISO 8601 timestamp | The channel created at timestamp |
lastModified | string | ISO 8601 timestamp | The channel last modified timestamp |
name | string | The channel name | |
description | string | The channel description | |
picture | string | URL | The channel picture metadata |
{
"id" : "22ae4d09-914c-4778-bd90-db0917e4b314",
"name" : "SITChannel",
"workspaceId" : "42e751dc-058a-4d50-9663-c3d9858c315d",
"creator" : {
"id" : "auth0|6a21dc7aa1db2e036a222942",
"name" : "sit+prod@meltano.com",
"handle" : "@sit+prod"
},
"scope" : "PROFILE",
"type" : "SOURCE",
"created" : "2026-11-09T22:24:57.896761",
"lastModified" : "2026-11-09T22:24:57.896762",
"description" : "SITChannel",
"datasetCount" : 0,
"containsDataset" : false,
"_links" : {
"self" : {
"href" : "https://app.meltano.com/api/channels/22ae4d09-914c-4778-bd90-db0917e4b314"
},
"datasets" : {
"href" : "https://app.meltano.com/api/channels/22ae4d09-914c-4778-bd90-db0917e4b314/datasets",
"type" : "GET"
},
"add subscription" : {
"href" : "https://app.meltano.com/api/channels/22ae4d09-914c-4778-bd90-db0917e4b314/subscriptions"
},
"update channel" : {
"href" : "https://app.meltano.com/api/workspaces/42e751dc-058a-4d50-9663-c3d9858c315d/channels/22ae4d09-914c-4778-bd90-db0917e4b314"
},
"delete channel" : {
"href" : "https://app.meltano.com/api/channels/22ae4d09-914c-4778-bd90-db0917e4b314"
},
"add workspace-scope" : {
"href" : "https://app.meltano.com/api/channels/22ae4d09-914c-4778-bd90-db0917e4b314/scope/workspace"
}
}
}
Requests
Initialise a channel
POST /api/channels/{channel-id}
Initialise a channel.
Examples
- cURL
- Python (requests)
curl -H "Authorization: Bearer $ACCESS_TOKEN" 'https://app.meltano.com:443/api/workspaces/42e751dc-058a-4d50-9663-c3d9858c315d/channels' -i -X POST \
-H 'Content-Type: application/json' \
-d '{ }'
import requests
url = "https://app.meltano.com:443/api/workspaces/42e751dc-058a-4d50-9663-c3d9858c315d/channels"
data = { }
headers = {
'Authorization': ACCESS_TOKEN
}
response = requests.request("POST", url, headers=headers, data=data)
print(response.text.encode('utf8'))
Response
200 OK
Channel with HAL links.
{
"id" : "9afa9923-c966-42f4-bd7b-a84021f9d68f",
"workspaceId" : "42e751dc-058a-4d50-9663-c3d9858c315d",
"created" : "2026-11-09T22:25:04.431165648",
"lastModified" : "2026-11-09T22:25:04.431166694",
"datasetCount" : 0,
"containsDataset" : false,
"_links" : {
"create channel" : {
"href" : "https://app.meltano.com/api/workspaces/42e751dc-058a-4d50-9663-c3d9858c315d/channels/9afa9923-c966-42f4-bd7b-a84021f9d68f"
}
}
}
View a channel
GET /api/channels/{channel-id}
Returns the channel {channel-id}.
Prerequisites
- Channel
{channel-id}must exist
Examples
- cURL
- Python (requests)
curl -H "Authorization: Bearer $ACCESS_TOKEN" 'https://app.meltano.com:443/api/channels/22ae4d09-914c-4778-bd90-db0917e4b314' -i -X GET
import requests
url = "https://app.meltano.com:443/api/channels/22ae4d09-914c-4778-bd90-db0917e4b314"
headers = {
'Authorization': ACCESS_TOKEN
}
response = requests.request("GET", url, headers=headers)
print(response.text.encode('utf8'))
Response
200 OK
Channel with HAL links.
{
"id" : "22ae4d09-914c-4778-bd90-db0917e4b314",
"name" : "SITChannel",
"workspaceId" : "42e751dc-058a-4d50-9663-c3d9858c315d",
"creator" : {
"id" : "auth0|6a21dc7aa1db2e036a222942",
"name" : "sit+prod@meltano.com",
"handle" : "@sit+prod"
},
"scope" : "PROFILE",
"type" : "SOURCE",
"created" : "2026-11-09T22:24:57.896761",
"lastModified" : "2026-11-09T22:24:57.896762",
"description" : "SITChannel",
"datasetCount" : 0,
"containsDataset" : false,
"_links" : {
"self" : {
"href" : "https://app.meltano.com/api/channels/22ae4d09-914c-4778-bd90-db0917e4b314"
},
"datasets" : {
"href" : "https://app.meltano.com/api/channels/22ae4d09-914c-4778-bd90-db0917e4b314/datasets",
"type" : "GET"
},
"add subscription" : {
"href" : "https://app.meltano.com/api/channels/22ae4d09-914c-4778-bd90-db0917e4b314/subscriptions"
},
"update channel" : {
"href" : "https://app.meltano.com/api/workspaces/42e751dc-058a-4d50-9663-c3d9858c315d/channels/22ae4d09-914c-4778-bd90-db0917e4b314"
},
"delete channel" : {
"href" : "https://app.meltano.com/api/channels/22ae4d09-914c-4778-bd90-db0917e4b314"
},
"add workspace-scope" : {
"href" : "https://app.meltano.com/api/channels/22ae4d09-914c-4778-bd90-db0917e4b314/scope/workspace"
}
}
}
View a channel in a workspace
GET /api/workspaces/{workspace-id}/channels/{channel-id}
Returns a channel in the workspace {workspace-id}.
Prerequisites
- Workspace
{workspace-id}must exist - The user must be a member of the workspace
{workspace-id}
Examples
- cURL
- Python (requests)
curl -H "Authorization: Bearer $ACCESS_TOKEN" 'https://app.meltano.com:443/api/channels/22ae4d09-914c-4778-bd90-db0917e4b314' -i -X GET
import requests
url = "https://app.meltano.com:443/api/channels/22ae4d09-914c-4778-bd90-db0917e4b314"
headers = {
'Authorization': ACCESS_TOKEN
}
response = requests.request("GET", url, headers=headers)
print(response.text.encode('utf8'))
Response
200 OK
Channel with HAL links.
{
"id" : "22ae4d09-914c-4778-bd90-db0917e4b314",
"name" : "SITChannel",
"workspaceId" : "42e751dc-058a-4d50-9663-c3d9858c315d",
"creator" : {
"id" : "auth0|6a21dc7aa1db2e036a222942",
"name" : "sit+prod@meltano.com",
"handle" : "@sit+prod"
},
"scope" : "PROFILE",
"type" : "SOURCE",
"created" : "2026-11-09T22:24:57.896761",
"lastModified" : "2026-11-09T22:24:57.896762",
"description" : "SITChannel",
"datasetCount" : 0,
"containsDataset" : false,
"_links" : {
"self" : {
"href" : "https://app.meltano.com/api/channels/22ae4d09-914c-4778-bd90-db0917e4b314"
},
"datasets" : {
"href" : "https://app.meltano.com/api/channels/22ae4d09-914c-4778-bd90-db0917e4b314/datasets",
"type" : "GET"
},
"add subscription" : {
"href" : "https://app.meltano.com/api/channels/22ae4d09-914c-4778-bd90-db0917e4b314/subscriptions"
},
"update channel" : {
"href" : "https://app.meltano.com/api/workspaces/42e751dc-058a-4d50-9663-c3d9858c315d/channels/22ae4d09-914c-4778-bd90-db0917e4b314"
},
"delete channel" : {
"href" : "https://app.meltano.com/api/channels/22ae4d09-914c-4778-bd90-db0917e4b314"
},
"add workspace-scope" : {
"href" : "https://app.meltano.com/api/channels/22ae4d09-914c-4778-bd90-db0917e4b314/scope/workspace"
}
}
}
View all channels in a workspace
GET /api/workspaces/{workspace-id}/channels/{channel-id}?type={type}&source={source}&containsDataset={datasetId}
Returns all channels in the workspace {workspace-id}.
Prerequisites
- Workspace
{workspace-id}must exist - The user must be a member of the workspace
{workspace-id}
Query Parameters
| Parameter | Required | Format | Default Value | Description |
|---|---|---|---|---|
type | No | string | None | Return channels by types: list or source |
source | No | string | None | Return channels by source: profile or workspace |
containsDataset | No | string | None | Adds a containsDataset boolean field to all channels returning if it contains the dataset |
Examples
- cURL
- Python (requests)
curl -H "Authorization: Bearer $ACCESS_TOKEN" 'https://app.meltano.com:443/api/workspaces/42e751dc-058a-4d50-9663-c3d9858c315d/channels' -i -X GET
import requests
url = "https://app.meltano.com:443/api/workspaces/42e751dc-058a-4d50-9663-c3d9858c315d/channels"
headers = {
'Authorization': ACCESS_TOKEN
}
response = requests.request("GET", url, headers=headers)
print(response.text.encode('utf8'))
Response
200 OK
Channel collection with HAL links.
{
"_embedded" : {
"channels" : [ {
"id" : "22ae4d09-914c-4778-bd90-db0917e4b314",
"name" : "SITChannel",
"workspaceId" : "42e751dc-058a-4d50-9663-c3d9858c315d",
"creator" : {
"id" : "auth0|6a21dc7aa1db2e036a222942",
"name" : "sit+prod@meltano.com",
"handle" : "@sit+prod"
},
"scope" : "PROFILE",
"type" : "SOURCE",
"created" : "2026-11-09T22:24:57.896761",
"lastModified" : "2026-11-09T22:24:57.896762",
"description" : "SITChannel",
"datasetCount" : 0,
"containsDataset" : false,
"_links" : {
"self" : {
"href" : "https://app.meltano.com/api/channels/22ae4d09-914c-4778-bd90-db0917e4b314"
},
"datasets" : {
"href" : "https://app.meltano.com/api/channels/22ae4d09-914c-4778-bd90-db0917e4b314/datasets",
"type" : "GET"
},
"add subscription" : {
"href" : "https://app.meltano.com/api/channels/22ae4d09-914c-4778-bd90-db0917e4b314/subscriptions"
},
"update channel" : {
"href" : "https://app.meltano.com/api/workspaces/42e751dc-058a-4d50-9663-c3d9858c315d/channels/22ae4d09-914c-4778-bd90-db0917e4b314"
},
"delete channel" : {
"href" : "https://app.meltano.com/api/channels/22ae4d09-914c-4778-bd90-db0917e4b314"
},
"add workspace-scope" : {
"href" : "https://app.meltano.com/api/channels/22ae4d09-914c-4778-bd90-db0917e4b314/scope/workspace"
}
}
}, {
"id" : "aa434b47-7aaa-48e2-8588-1cd519dc8e42",
"name" : "SITChannelTwo",
"workspaceId" : "42e751dc-058a-4d50-9663-c3d9858c315d",
"creator" : {
"id" : "auth0|6a21dc7aa1db2e036a222942",
"name" : "sit+prod@meltano.com",
"handle" : "@sit+prod"
},
"scope" : "PROFILE",
"type" : "SOURCE",
"created" : "2026-11-09T22:24:58.041867",
"lastModified" : "2026-11-09T22:24:58.041869",
"description" : "SITChannelTwo",
"datasetCount" : 0,
"containsDataset" : false,
"_links" : {
"self" : {
"href" : "https://app.meltano.com/api/channels/aa434b47-7aaa-48e2-8588-1cd519dc8e42"
},
"datasets" : {
"href" : "https://app.meltano.com/api/channels/aa434b47-7aaa-48e2-8588-1cd519dc8e42/datasets",
"type" : "GET"
},
"add subscription" : {
"href" : "https://app.meltano.com/api/channels/aa434b47-7aaa-48e2-8588-1cd519dc8e42/subscriptions"
},
"update channel" : {
"href" : "https://app.meltano.com/api/workspaces/42e751dc-058a-4d50-9663-c3d9858c315d/channels/aa434b47-7aaa-48e2-8588-1cd519dc8e42"
},
"delete channel" : {
"href" : "https://app.meltano.com/api/channels/aa434b47-7aaa-48e2-8588-1cd519dc8e42"
},
"add workspace-scope" : {
"href" : "https://app.meltano.com/api/channels/aa434b47-7aaa-48e2-8588-1cd519dc8e42/scope/workspace"
}
}
} ]
},
"_links" : {
"self" : {
"href" : "https://app.meltano.com/api/workspaces/42e751dc-058a-4d50-9663-c3d9858c315d/channels?page=0&size=10&sort=name,asc"
}
},
"page" : {
"size" : 10,
"totalElements" : 2,
"totalPages" : 1,
"number" : 0
}
}
Create or Update a channel in a workspace
PUT /api/workspaces/{workspace-id}/channels/{channel-id}
Creates or Updates a channel in the workspace {workspace-id}.
This endpoint takes a {channel-id} (UUID) and based on the supplied value and the channels that already exist in the workspace, will update or create a channel accordingly.
Prerequisites
- Workspace
{workspace-id}must exist - The user must be a admin in the workspace
{workspace-id}
Examples
- cURL
- Python (requests)
curl -H "Authorization: Bearer $ACCESS_TOKEN" 'https://app.meltano.com:443/api/workspaces/42e751dc-058a-4d50-9663-c3d9858c315d/channels/22ae4d09-914c-4778-bd90-db0917e4b314' -i -X PUT \
-H 'Content-Type: application/json' \
-d '{
"name" : "SITChannel",
"description" : "SITChannel"
}'
import requests
url = "https://app.meltano.com:443/api/workspaces/42e751dc-058a-4d50-9663-c3d9858c315d/channels/22ae4d09-914c-4778-bd90-db0917e4b314"
data = {
"name" : "SITChannel",
"description" : "SITChannel"
}
headers = {
'Authorization': ACCESS_TOKEN
}
response = requests.request("PUT", url, headers=headers, data=data)
print(response.text.encode('utf8'))
Response
200 OK / 201 Created
Channel with HAL links.
{
"id" : "22ae4d09-914c-4778-bd90-db0917e4b314",
"name" : "SITChannel",
"workspaceId" : "42e751dc-058a-4d50-9663-c3d9858c315d",
"creator" : {
"id" : "auth0|6a21dc7aa1db2e036a222942",
"name" : "sit+prod@meltano.com",
"handle" : "@sit+prod"
},
"scope" : "PROFILE",
"type" : "SOURCE",
"created" : "2026-11-09T22:24:57.896760789",
"lastModified" : "2026-11-09T22:24:57.89676168",
"description" : "SITChannel",
"datasetCount" : 0,
"containsDataset" : false,
"_links" : {
"self" : {
"href" : "https://app.meltano.com/api/channels/22ae4d09-914c-4778-bd90-db0917e4b314"
},
"datasets" : {
"href" : "https://app.meltano.com/api/channels/22ae4d09-914c-4778-bd90-db0917e4b314/datasets",
"type" : "GET"
},
"add subscription" : {
"href" : "https://app.meltano.com/api/channels/22ae4d09-914c-4778-bd90-db0917e4b314/subscriptions"
},
"update channel" : {
"href" : "https://app.meltano.com/api/workspaces/42e751dc-058a-4d50-9663-c3d9858c315d/channels/22ae4d09-914c-4778-bd90-db0917e4b314"
},
"delete channel" : {
"href" : "https://app.meltano.com/api/channels/22ae4d09-914c-4778-bd90-db0917e4b314"
},
"add workspace-scope" : {
"href" : "https://app.meltano.com/api/channels/22ae4d09-914c-4778-bd90-db0917e4b314/scope/workspace"
}
}
}
Delete a channel
DELETE /api/channels/{channel-id}
Delete a channel.
Prerequisites
- The user must be a admin of the workspace the channel is in.
Examples
- cURL
- Python (requests)
curl -H "Authorization: Bearer $ACCESS_TOKEN" 'https://app.meltano.com:443/api/channels/22ae4d09-914c-4778-bd90-db0917e4b314' -i -X DELETE
import requests
url = "https://app.meltano.com:443/api/channels/22ae4d09-914c-4778-bd90-db0917e4b314"
headers = {
'Authorization': ACCESS_TOKEN
}
response = requests.request("DELETE", url, headers=headers)
print(response.text.encode('utf8'))
Response
204 No Content
No response body provided.
View all channels in your workspace news
GET /api/channels/{channel-id}
Returns all channels in your news for the workspace.
Examples
- cURL
- Python (requests)
curl -H "Authorization: Bearer $ACCESS_TOKEN" 'https://app.meltano.com:443/api/workspaces/42e751dc-058a-4d50-9663-c3d9858c315d/news/channels' -i -X GET
import requests
url = "https://app.meltano.com:443/api/workspaces/42e751dc-058a-4d50-9663-c3d9858c315d/news/channels"
headers = {
'Authorization': ACCESS_TOKEN
}
response = requests.request("GET", url, headers=headers)
print(response.text.encode('utf8'))
Response
200 OK
Channels in your workspace news.
{
"_embedded" : {
"channels" : [ {
"id" : "d7f8678a-ee47-4fc2-b506-52ad172a1b8b",
"name" : "SITChannel",
"workspaceId" : "42e751dc-058a-4d50-9663-c3d9858c315d",
"creator" : {
"id" : "auth0|6a21dc7aa1db2e036a222942",
"name" : "sit+prod@meltano.com",
"handle" : "@sit+prod"
},
"scope" : "WORKSPACE",
"type" : "SOURCE",
"created" : "2026-11-09T22:24:58.752222",
"lastModified" : "2026-11-09T22:24:58.752224",
"description" : "SITChannel",
"picture" : "https://s.gravatar.com/avatar/357b18eea0ae8abd799a31e2ca1ad3e5?s=480&r=pg&d=https%3A%2F%2Fcdn.auth0.com%2Favatars%2Fsi.png",
"datasetCount" : 0,
"containsDataset" : false,
"_links" : {
"search" : {
"href" : "https://app.meltano.com/api/workspaces/42e751dc-058a-4d50-9663-c3d9858c315d/news?q=in%3ASITChannel"
}
}
} ]
},
"_links" : {
"self" : {
"href" : "https://app.meltano.com/api/channels"
}
}
}
Add a dataset to a list channel
PUT /api/channels/{channel-id}/datasets/{dataset-id}
Adds a dataset to a channel with type list.
Examples
- cURL
- Python (requests)
curl -H "Authorization: Bearer $ACCESS_TOKEN" 'https://app.meltano.com:443/api/channels/9afa9923-c966-42f4-bd7b-a84021f9d68f/datasets/8a76efde-4fbf-4ec1-9abc-3f90de50b9d8' -i -X PUT \
-H 'Content-Type: application/json'
import requests
url = "https://app.meltano.com:443/api/channels/9afa9923-c966-42f4-bd7b-a84021f9d68f/datasets/8a76efde-4fbf-4ec1-9abc-3f90de50b9d8"
headers = {
'Authorization': ACCESS_TOKEN
}
response = requests.request("PUT", url, headers=headers)
print(response.text.encode('utf8'))
Response
201 Created
No response body provided.
Remove a dataset from a list channel
DELETE /api/channels/{channel-id}/datasets/{dataset-id}
Removes a dataset from a channel with type list.
Examples
- cURL
- Python (requests)
curl -H "Authorization: Bearer $ACCESS_TOKEN" 'https://app.meltano.com:443/api/channels/9afa9923-c966-42f4-bd7b-a84021f9d68f/datasets/8a76efde-4fbf-4ec1-9abc-3f90de50b9d8' -i -X DELETE
import requests
url = "https://app.meltano.com:443/api/channels/9afa9923-c966-42f4-bd7b-a84021f9d68f/datasets/8a76efde-4fbf-4ec1-9abc-3f90de50b9d8"
headers = {
'Authorization': ACCESS_TOKEN
}
response = requests.request("DELETE", url, headers=headers)
print(response.text.encode('utf8'))
Response
204 No Content
No response body provided.
Add workspace scope to a channel
PUT /api/channels/{channel-id}/scope/workspace
Add workspace scope to a channel.
Examples
- cURL
- Python (requests)
curl -H "Authorization: Bearer $ACCESS_TOKEN" 'https://app.meltano.com:443/api/channels/9afa9923-c966-42f4-bd7b-a84021f9d68f/scope/workspace' -i -X PUT \
-H 'Content-Type: application/json'
import requests
url = "https://app.meltano.com:443/api/channels/9afa9923-c966-42f4-bd7b-a84021f9d68f/scope/workspace"
headers = {
'Authorization': ACCESS_TOKEN
}
response = requests.request("PUT", url, headers=headers)
print(response.text.encode('utf8'))
Response
200 OK
Channel with HAL links.
{
"id" : "9afa9923-c966-42f4-bd7b-a84021f9d68f",
"name" : "mylist",
"workspaceId" : "42e751dc-058a-4d50-9663-c3d9858c315d",
"creator" : {
"id" : "auth0|6a21dc7aa1db2e036a222942",
"name" : "sit+prod@meltano.com",
"handle" : "@sit+prod"
},
"scope" : "WORKSPACE",
"type" : "LIST",
"created" : "2026-11-09T22:25:04.517799",
"lastModified" : "2026-11-09T22:25:04.5178",
"description" : "mylist channel",
"datasetCount" : 0,
"containsDataset" : false,
"_links" : {
"self" : {
"href" : "https://app.meltano.com/api/channels/9afa9923-c966-42f4-bd7b-a84021f9d68f"
},
"datasets" : {
"href" : "https://app.meltano.com/api/channels/9afa9923-c966-42f4-bd7b-a84021f9d68f/datasets",
"type" : "GET"
},
"add subscription" : {
"href" : "https://app.meltano.com/api/channels/9afa9923-c966-42f4-bd7b-a84021f9d68f/subscriptions"
},
"update channel" : {
"href" : "https://app.meltano.com/api/workspaces/42e751dc-058a-4d50-9663-c3d9858c315d/channels/9afa9923-c966-42f4-bd7b-a84021f9d68f"
},
"delete channel" : {
"href" : "https://app.meltano.com/api/channels/9afa9923-c966-42f4-bd7b-a84021f9d68f"
},
"withdraw workspace-scope" : {
"href" : "https://app.meltano.com/api/channels/9afa9923-c966-42f4-bd7b-a84021f9d68f/scope/profile"
}
}
}
Withdraw workspace scope from a channel
PUT /api/channels/{channel-id}/scope/profile
Withdraw workspace scope from a channel.
Examples
- cURL
- Python (requests)
curl -H "Authorization: Bearer $ACCESS_TOKEN" 'https://app.meltano.com:443/api/channels/9afa9923-c966-42f4-bd7b-a84021f9d68f/scope/profile' -i -X PUT \
-H 'Content-Type: application/json'
import requests
url = "https://app.meltano.com:443/api/channels/9afa9923-c966-42f4-bd7b-a84021f9d68f/scope/profile"
headers = {
'Authorization': ACCESS_TOKEN
}
response = requests.request("PUT", url, headers=headers)
print(response.text.encode('utf8'))
Response
200 OK
Channel with HAL links.
{
"id" : "9afa9923-c966-42f4-bd7b-a84021f9d68f",
"name" : "mylist",
"workspaceId" : "42e751dc-058a-4d50-9663-c3d9858c315d",
"creator" : {
"id" : "auth0|6a21dc7aa1db2e036a222942",
"name" : "sit+prod@meltano.com",
"handle" : "@sit+prod"
},
"scope" : "PROFILE",
"type" : "LIST",
"created" : "2026-11-09T22:25:04.517799",
"lastModified" : "2026-11-09T22:25:04.5178",
"description" : "mylist channel",
"datasetCount" : 0,
"containsDataset" : false,
"_links" : {
"self" : {
"href" : "https://app.meltano.com/api/channels/9afa9923-c966-42f4-bd7b-a84021f9d68f"
},
"datasets" : {
"href" : "https://app.meltano.com/api/channels/9afa9923-c966-42f4-bd7b-a84021f9d68f/datasets",
"type" : "GET"
},
"add subscription" : {
"href" : "https://app.meltano.com/api/channels/9afa9923-c966-42f4-bd7b-a84021f9d68f/subscriptions"
},
"update channel" : {
"href" : "https://app.meltano.com/api/workspaces/42e751dc-058a-4d50-9663-c3d9858c315d/channels/9afa9923-c966-42f4-bd7b-a84021f9d68f"
},
"delete channel" : {
"href" : "https://app.meltano.com/api/channels/9afa9923-c966-42f4-bd7b-a84021f9d68f"
},
"add workspace-scope" : {
"href" : "https://app.meltano.com/api/channels/9afa9923-c966-42f4-bd7b-a84021f9d68f/scope/workspace"
}
}
}